/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */





/* ========================= Global properties START ============================= */

body {
	min-width: 980px;
	height: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #393939;
	background-attachment: fixed;
	background-color: transparent;
	background-image: url(../images/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

html {
	background: transparent;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #18bbff;
}

	a:hover {
		text-decoration: none;
	}
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main-tail-top {
	
}

#main-tail-bot {
 
 width: 100%;
 
}

#main {
	width: 949px;
	margin: 0 auto;
	padding: 0 1px 0 0;
	font-size: 0.75em;
	background-color: #FFF;
}

header {
	position: relative;
	height: 575px;
}

section#content {
	width: 100%;
}

footer {
	height: 68px;
	overflow: hidden;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

.fright {
	float: right;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4, .block-5 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

nav {
	background: url(../images/menu-tail.gif) repeat-x 0% 0%;
	width: 796px;
	height: 75px;
	position: absolute;
	top: 133px;
	left: 1px;
	z-index: 2;
	visibility: visible;
}

	nav ul {
		width: 100%;
		padding: 5px 0 0 0;
	}
	
		nav ul li {
	background: url(../images/menu-divider.gif) no-repeat 100% 0%;
	position: relative;
	float: left;
	padding: 0 2px 0 0;
	visibility: visible;
		}
		
		nav ul li.last {
			background: none;
			padding: 0;
		}
		
			nav ul li.last a {
				width: 158px;
			}
		
			nav ul li a {
				float: left;
				width: 156px;
				height: 69px;
				overflow: hidden;
				letter-spacing: -1px;
				line-height: 64px;
				font-size: 1.5em;
				font-weight: bold;
				text-transform: uppercase;
				text-align: center;
				text-decoration: none;
				color: #fff;
			}
			
				nav ul li a:hover {
					background: #18bbff;
				}
				
				nav > ul > li.act > a {
					background: #18bbff;
				}
				
			nav > ul > li.active > a {
				background: #18bbff;
			}
				
	nav ul li ul {
	background: #222224;
	display: none;
	width: 248px;
	padding: 24px 0 25px 0;
	position: absolute;
	top: 69px;
	left: 0;
	visibility: visible;
	}
	
		nav ul li ul li {
	background: none;
	position: relative;
	float: none;
	margin: 0;
	visibility: hidden;
		}
		
			nav ul li ul li a {
				display: block;
				float: none;
				width: 198px;
				height: 35px;
				padding: 0 15px 0 35px;
				overflow: hidden;
				letter-spacing: normal;;
				line-height: 34px;
				font-size: 1.167em;
				font-weight: bold;
				text-transform: uppercase;
				text-align: left;
				text-decoration: none;
				color: #fff;
			}

#user-area {
	background: url(../images/icon-lock.gif) no-repeat 0% 0%;
	padding: 0 0 0 17px;
	line-height: 14px;
	font-size: 1.167em;
	text-decoration: none;
	color: #57504b;
	position: absolute;
	top: 7px;
	right: 9px;
}

	#user-area:hover {
		text-decoration: underline;
	}

/* =============================== header END ==================================== */





/* ============================= content START =================================== */

#page1 #content {
	margin: 0;
}

#content {
	margin: 0 0 74px 0;
	border: 1px solid #e6e6e7;
}

	#content #indent {
		padding: 25px 26px 29px 26px;
	}
	
	#content #indent-1 {
		padding: 25px 26px 34px 26px;
	}
	
	#content #indent-2 {
		padding: 25px 26px 27px 26px;
	}
	
		#content p {
			padding: 0 0 20px 0;
			line-height: 20px;
			font-size: 1.167em;
			color: #313132;
		}
		
			#content p.extra {
				padding: 0 0 31px 0;
			}
			
			#content p.extra1 {
				padding: 0 0 23px 0;
			}
			
			#content p.extra2 {
				padding: 0 0 16px 0;
			}
			
			#content p.extra3 {
				padding: 0 0 18px 0;
			}
			
			#content p.extra4 {
				padding: 0 0 15px 0;
			}
			
				#content p span a {
					text-decoration: none;
				}
				
					#content p span a:hover {
						text-decoration: underline;
					}
				
				#content p i a {
					font-style: normal;
					color: #313132;
				}
				
				#content p small {
					float: right;
					padding: 0 26% 0 0;
					font-size: 1em;
				}
			
		#content blockquote p strong {
			display: block;
			padding: 0 0 14px 0;
			text-align: right;
			text-transform: uppercase;
			color: #18bbff;
		}
		
		#content blockquote p b {
			display: block;
			padding: 0 0 3px 0;
			text-align: right;
			text-transform: uppercase;
			color: #18bbff;
		}

/* ============================== content END ==================================== */





/* ============================== aside START ====================================== */

aside .inner {
	padding: 45px 0 71px 2px;
}

/* ============================== aside END ====================================== */






/* ============================= boxes START ===================================== */

.box {
	width: 100%;
	overflow: hidden;
}

	.box .border-top {
		background: #000 url(../images/border-top.gif) repeat-x 0% 0%;
	}
	
	.box .border-bot {
		background: url(../images/border-bot.gif) repeat-x 0% 100%;
	}
	
	.box .border-left {
		background: url(../images/border-left.gif) repeat-y 0% 0%;
	}
	
	.box .border-right {
		background: url(../images/border-right.gif) repeat-y 100% 0%;
	}
	
	.box .corner-top-left {
		background: url(../images/corner-top-left.gif) no-repeat 0% 0%;
	}
	
	.box .corner-top-right {
		background: url(../images/corner-top-right.gif) no-repeat 100% 0%;
	}
	
	.box .corner-bot-left {
		background: url(../images/corner-bot-left.gif) no-repeat 0% 100%;
	}
	
	.box .corner-bot-right {
		background: url(../images/corner-bot-right.gif) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box .inner {
		padding: 0 0 0 0;
	}
	
/* ============================== boxes END ====================================== */





/* =================== txt, links, lines, titles START =========================== */

h1 {
	background: url(../images/logo.gif) no-repeat 0% 14px;
	height: 101px;
	padding: 0 0 0 57px;
	line-height: 80px;
	font-size: 5em;
	color: #313132;
	letter-spacing: -3px;
	position: absolute;
	top: 31px;
	left: 2px;
	width: 603px;
	background-image: url(images/novo%20logo222%20copy.gif);
}

	h1 a {
		text-decoration: none;
		color: #313132;
	}

h2 {
	padding: 0 0 26px 0;
	letter-spacing: -1px;
	line-height: 30px;
	font-size: 2em;
	text-transform: uppercase;
	color: #313132;
}

	h2 em {
		display: block;
		margin: 0 0 -5px 0;
		font-style: normal;
	}

.link {
	float: left;
	line-height: 18px;
	font-size: 1.167em;
	text-decoration: none;
	color: #18bbff;
}

	.link:hover {
		text-decoration: underline;
	}

.line-ver-1 {
	background: url(../images/line-ver.gif) repeat-y;
	width: 100%;
}

.line-ver-2 {
	background: url(../images/line-ver.gif) repeat-y;
	width: 100%;
}

.title {
	padding: 0 0 17px 0;
	line-height: 1.2em;
	font-size: 1.667em;
	font-weight: bold;
	text-transform: uppercase;
	color: #313132;
}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */

#contact-form {
	width: 100%;
	padding: 1px 0 0 0;
	overflow: hidden;
}

	#contact-form label {
		display: block;
		height: 62px;
		overflow: hidden;
	}
	
	#contact-form b {
		display: block;
		padding: 0 0 1px 0;
		line-height: 18px;
		font-size: 1.167em;
		font-weight: normal;
		color: #626262;
	}
	
	#contact-form input {
		background: none;
		width: 251px;
		height: 15px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #c8c8c9;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
	#contact-form textarea {
		background: none;
		width: 251px;
		height: 251px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #c8c8c9;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
	#contact-form a {
		float: right;
		margin: 22px 0 -3px 19px;
		line-height: 25px;
		font-size: 1.167em;
		text-decoration: none;
		color: #18bbff;
	}
	
		#contact-form a:hover {
			text-decoration: underline;
		}

#search-form {
	background: url(../images/search-input.gif) no-repeat 0% 0%;
	width: 260px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 66px;
	right: 2px;
	visibility: visible;
}

	#search-form input {
		background: none;
		width: 208px;
		height: 16px;
		padding: 12px 0 12px 12px;
		border: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #313132;
	}
	
	#search-form input#search-submit {
		background: url(../images/search-submit.gif) no-repeat 0% 0%;
		width: 40px;
		height: 40px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
	}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic-indent {
	margin: 0 0 16px 0;
}

.pic-indent1 {
	margin: 0 0 14px 0;
}

.list {
	overflow: hidden;
}

	.list li {
		background: url(../images/marker.gif) no-repeat 1px 9px;
		padding: 0 0 0 23px;
		line-height: 24px;
		font-size: 1.167em;
		color: #313132;
	}
	
		.list li a {
			text-decoration: none;
			color: #313132;
		}
		
			.list li a:hover {
				text-decoration: underline;
			}

.list-1 {
	width: 100%;
	padding: 0 0 12px 0;
	overflow: hidden;
}

	.list-1 li {
		width: 100%;
		padding: 0 0 17px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 20px;
		font-size: 1.167em;
		color: #313132;
	}
	
		.list-1 li img {
			float: left;
			margin: 0 15px 0 0;
		}
		
		.list-1 li strong {
			display: block;
			padding: 2px 0 0 0;
			line-height: 20px;
			font-size: 0.929em;
			text-transform: uppercase;
			color: #18bbff;
		}
		
			.list-1 li strong a {
				text-decoration: none;
				color: #18bbff;
			}
			
				.list-1 li strong a:hover {
					text-decoration: underline;
				}

.list-2 {
	margin: 0 0 -10px 0;
	overflow: hidden;
}

	.list-2 dt {
		padding: 0 0 7px 0;
		line-height: 20px;
		font-size: 1.167em;
		color: #18bbff;
	}
	
		.list-2 dt a {
			text-decoration: none;
			color: #18bbff;
		}
		
		.list-2 dt a:hover {
			text-decoration: underline;
		}
		
	.list-2 dd {
		padding: 0 0 34px 0;
		line-height: 18px;
		font-size: 1em;
		color: #313132;
	}
	
		.list-2 dd a {
			text-decoration: none;
			color: #313132;
		}
		
		.list-2 dd a:hover {
			text-decoration: underline;
		}
	
	.list-2 dd.extra {
		padding: 0 0 28px 0;
	}

.list-3 {
	padding: 0 0 0 5px;
	overflow: hidden;
}

	.list-3 li {
		background: url(../images/marker-1.gif) no-repeat 0% 9px;
		padding: 0 0 0 7px;
		line-height: 24px;
		font-size: 1.167em;
		color: #18bbff;
	}
	
		.list-3 li a {
			text-decoration: none;
			color: #18bbff;
		}
		
		.list-3 li a:hover {
			text-decoration: underline;
		}

.list-4 {
	overflow: hidden;
}

	.list-4 li {
		width: 100%;
		line-height: 24px;
		overflow: hidden;
		font-size: 1.167em;
		color: #57504b;
	}
	
		.list-4 li img {
			float: left;
			margin: 4px 8px 0 0;
		}
		
		.list-4 li a {
			text-decoration: none;
			color: #57504b;
		}
		
			.list-4 li a:hover {
				text-decoration: underline;
			}

.list-5 {
	width: 100%;
	margin: 0 0 -15px 0;
	overflow: hidden;
}

	.list-5 li {
		float: left;
		width: 262px;
		padding: 0 55px 39px 0;
		line-height: 20px;
		font-size: 1.167em;
		color: #313132;
	}
	
	.list-5 li.extra {
		padding: 0;
	}
	
		.list-5 li img {
			margin: 0 0 16px 0;
		}
	
		.list-5 li strong {
			display: block;
			font-weight: normal;
			color: #18bbff;
		}
		
			.list-5 li strong a {
				text-decoration: none;
				color: #18bbff;
			}
			
			.list-5 li strong a:hover {
				text-decoration: underline;
			}

.list-6 {
	width: 100%;
	margin: 0 0 -39px 0;
	overflow: hidden;
}

	.list-6 li {
		width: 100%;
		padding: 0 0 39px 0;
		overflow: hidden;
	}
	
		.list-6 li img {
			float: left;
			margin: 5px 20px 0 0;
		}
		
		.list-6 li strong {
			display: block;
			line-height: 20px;
			font-size: 1.083em;
			text-transform: uppercase;
			color: #18bbff;
		}
		
		.list-6 li p {
			padding: 0 0 23px 0 !important;
		}

.list-7 {
	margin: 0 0 -4px 0;
	overflow: hidden;
	line-height: 20px;
	font-size: 1.167em;
	color: #313132;
}

	.list-7 dt a {
		text-decoration: none;
		color: #313132;
	}
	
		.list-7 dt a:hover {
			text-decoration: underline;
		}

	.list-7 dd {
		padding: 0 0 20px 0;
	}

.list-indent {
	padding: 0 0 20px 0 !important;
}

.list-indent1 {
	padding: 0 0 32px 0 !important;
}

.partners {
	width: 100%;
	padding: 0 0 12px 0;
	overflow: hidden;
}

	.partners li {
		width: 100%;
		padding: 0 0 17px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 20px;
		font-size: 1.167em;
		color: #313132;
	}
	
		.partners li img {
			float: left;
			margin: 0 15px 0 0;
		}
		
		.partners li strong {
			display: block;
			padding: 2px 0 0 0;
			line-height: 20px;
			font-size: 0.929em;
			text-transform: uppercase;
			color: #18bbff;
		}
		
			.partners li strong a {
				text-decoration: none;
				color: #18bbff;
			}
			
			.partners li strong a:hover {
				text-decoration: underline;
			}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.privacy {
	padding: 25px 26px 23px 26px;
}

	.privacy h2 {
		padding: 0 0 21px 0 !important;
	}

/* ============================== other END ====================================== */





/* ============================= JS faded-slider START ===================================== */

#faded {
	width: 946px;
	height: 364px;
	overflow: hidden;
	position: absolute;
	top: 212px;
	left: 5px;
	z-index: 1;
	visibility: visible;
}

	#faded ul li div {
	background: #fff;
	width: 300px;
	position: absolute;
	top: 15px;
	left: 559px;
	visibility: visible;
	}
	
		#faded ul li div strong {
			display: block;
			padding: 0 0 15px 0;
			letter-spacing: -1px;
			line-height: 1.2em;
			font-size: 3em;
			color: #313132;
		}
		
		#faded ul li div b {
			display: block;
			min-height: 84px;
			height: auto !important;
			height: 84px;
			padding: 0 0 15px 0;
			line-height: 28px;
			font-size: 2em;
			font-weight: normal;
			color: #18bbff;
		}
		
		#faded ul li div p {
			padding: 0 0 24px 0;
			line-height: 20px;
			font-size: 1.167em;
			color: #313132;
		}
		
		#faded ul li div span a {
			background: url(../images/gallery-button.gif) no-repeat 0% 0%;
			display: block;
			width: 120px;
			height: 42px;
			padding: 0 40px 0 0;
			overflow: hidden;
			line-height: 42px;
			letter-spacing: -1px;
			font-size: 1.333em;
			font-weight: bold;
			text-transform: uppercase;
			text-align: center;
			text-decoration: none;
			color: #fff;
		}
		
			#faded ul li div span a:hover {
				color: #1a1a1e;
			}

ul.pagination {
	position: absolute;
	top: 210px;
	left: 21px;
	z-index: 100;
}

	ul.pagination li {
		padding: 0 0 3px 0;
	}
	
		ul.pagination li a {
			background: url(../images/pagination.png) no-repeat 0% 0%;
			display: block;
			width: 18px;
			height: 18px;
			overflow: hidden;
			text-indent: -999px;
		}
		
		ul.pagination li a:hover {
			background-position: 0% -18px;
		}

	ul.pagination li.current a {
		background-position: 0% -18px;
	}

/* ============================== JS faded-slider END ====================================== */





/* ============================ footer START ===================================== */

footer .inner {
	padding: 24px 6px 0 6px;
}

footer strong {
	float: right;
	line-height: 20px;
	font-size: 1.083em;
	font-weight: normal;
	text-transform: uppercase;
	color: #313132;
}

	footer strong a {
		text-decoration: none;
		color: #18bbff;
	}
	
		footer strong a:hover {
			text-decoration: underline;
		}

footer p {
	line-height: 20px;
	font-size: 1.083em;
	text-transform: uppercase;
	color: #313132;
}

	footer p a {
		text-decoration: none;
		color: #18bbff;
	}
	
		footer p a:hover {
			text-decoration: underline;
		}

/* ============================= footer END ====================================== */
